@import url("common.css");@media screen and (max-device-width:480px){#search div.radio-controls div.n-lbl{float:right;margin-right:5px;margin-top:6px}}

/*--------------------------------------------------------------
# Font
--------------------------------------------------------------*/

body,table,tr,td,form,div,p,h1,h2,h3,h4{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c;margin:0;padding:0}
a:link,a:visited,a:hover,a{font-family:Arial,Verdana,Geneva,Helvetica,sans-serif;font-size:small;font-style:normal;color:#3c3c3c}a{text-decoration:none}
h1{font-family:Arial;color:#ff8400;font-size:12px;font-weight:600}
h2{font-family:Bree Serif;color:#ff8400;font-size:18px;font-weight:600}.clear{clear:both}

p{font-weight:600;color:#ffffff;}

p:hover {
  color:#fff;
}


#p2 
{
 font-size:9;
 font-weight:600
;
 color:#ff8400;
 
 
}

@font-face {
font-family: "Al-Jazeera-Arabic-Bold";
src: url("../eHotline/Al-Jazeera-Arabic-Bold.ttf");
} 



/*--------------------------------------------------------------
# Main page
--------------------------------------------------------------*/

#header{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:85px;max-height:90px;padding:-3px 0 1px 0;border-bottom:3px solid #ff8400;background:linear-gradient(to top left, #fcddbd 20%, #000 90%)}

#avatar{position:absolute;top:5px;right:7px}#header div.avatar img{max-height:80px;max-width:autopx}
#text{min-width:220px;text-align:right;margin:25 145px 70px -100px}

#text-header{margin-top: 95px;height: 0px;padding:-20px}

#footer{position: fixed; bottom: 0px; width: 100%; height: 58px; background: linear-gradient(to top right, #000 20%, #fcddbd 90%);border-top:3px solid #ff8400;padding:6px 0 10px 0;}


/*--------------------------------------------------------------
# English page
--------------------------------------------------------------*/

#avatar-EN{position:absolute;top:2px;left:7px}#header2 div.avatar img{max-height:80px;max-width:autopx}
#text-EN{min-width:220px;margin:20 10px 8px 140px}
#header2{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:85px;max-height:90px;padding:-3px 0 1px 0;border-bottom:3px solid #ff8400;background:linear-gradient(to top right, #fcddbd 20%, #000 90%)}


/*--------------------------------------------------------------
# Internal pages
--------------------------------------------------------------*/
#text-header-internal{margin-top: 130px;height: 0px;padding:-20px}

#breadcrumbs{position:fixed;top:75px;width: 100%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 0 10px 0;background: linear-gradient(to bottom left, #ff8400 0%, #000 100%);border-bottom:solid 2px #ff8400;border-top:solid 2px #000;padding-bottom:5px;margin:13px 0px}
span.n-lbl{display:block;margin-left:52px;color:#ff8400;margin-bottom:3px;margin-top:-40px;word-wrap:break-word}
span.value{display:block;color:#ff8400;margin-left:52px;word-wrap:break-word} 

.contact-item{background-color:#000;border-bottom:3px solid #ff8400;border-top:3px solid #ff8400;display:block;margin-bottom:-1px;min-height:45px;padding:7px;position:static}.contact-item:hover{background: linear-gradient(to top left, #b66106 10%, #000 80%)}.raquo{color:#ff8400;}.crumb{color:#ff8400;}.crumb:hover{color:#fff;}
div.related-content{background-color:#ff8400;margin:10px 10px 15px;padding:10px;}



/*--------------------------------------------------------------
# Engage
--------------------------------------------------------------*/
div.related-content1{background-color:#000;margin:-5px 10px 0px;width:200px;height:75px;border:4px solid #ff8400;padding:7px}
div.related-content2{background-color:#000;margin:10px 10px 15px;width:200px;height:75px;border:4px solid #ff8400;padding:7px}div.related-content5{background-color:#522720;margin:10px 10px 15px;width:200px;height:90px;border:4px solid #d02122;padding:7px}div.related-content4{background-color:#4b0358;margin:10px 10px 15px;width:200px;height:75px;border:4px solid #bd4fb1;padding:7px}
#text-header-Engage{margin-top: 95px;height: 0px;padding:-20px}






/*--------------------------------------------------------------
# HTML
--------------------------------------------------------------*/
html {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
input{
	border:1px solid #b0b0b0;
	padding:3px 5px 4px;
	color:#979797;
	width:190px;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}

q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* General Demo Style */
body{
  font-family: "helvetica neue", helvetica;
	background: #855e48;
	font-weight: 400;
	font-size: 15px;
	color: #855e48;
	overflow-y: scroll;
	overflow-x: hidden;
}
.ie7 body{
	overflow:hidden;
}
a{
	color: #333;
	text-decoration: none;
}
.container{
	position: relative;
	text-align: center;
}
.clr{
	clear: both;
}
.container > header{
	padding: 30px 30px 10px 20px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: left;
}


.slideshow,
.slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
.slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}
.slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s;
}
.slideshow li div h3 {
  font-family: "helvetica neue", helvetica;
 
  font-size: 80px;
  padding: 0;
  line-height: 200px;
	color: rgba(255,255,255, 0.8);
}
.slideshow li:nth-child(1) span { background-image: url(../logo/1.jpg) }
.slideshow li:nth-child(2) span {
    background-image: url(../logo/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) span {
    background-image: url(../logo/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) span {
    background-image: url(../logo/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.slideshow li:nth-child(5) span {
    background-image: url(../logo/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.slideshow li:nth-child(6) span {
    background-image: url(../logo/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -webkit-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -webkit-transform: scale(1.05);
	    -webkit-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -webkit-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -moz-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -moz-transform: scale(1.05);
	    -moz-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -moz-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -o-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -o-transform: scale(1.05);
	    -o-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -o-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    -ms-animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    -ms-transform: scale(1.05);
	    -ms-animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    -ms-transform: scale(1.1);
	}
	100% { opacity: 0 }
}
@keyframes imageAnimation { 
	0% {
	    opacity: 0;
	    animation-timing-function: ease-in;
	}
	8% {
	    opacity: 1;
	    transform: scale(1.05);
	    animation-timing-function: ease-out;
	}
	17% {
	    opacity: 1;
	    transform: scale(1.1);
	}
	25% {
	    opacity: 0;
	    transform: scale(1.1);
	}
	100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -webkit-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -webkit-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -webkit-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -moz-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -moz-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -moz-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -moz-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -o-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -o-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -o-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -o-transform: scale(10);
	}
	100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    -ms-transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    -ms-transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    -ms-transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    -webkit-transform: scale(10);
	}
	100% { opacity: 0 }
}
@keyframes titleAnimation { 
	0% {
	    opacity: 0;
	    transform: translateY(200px);
	}
	8% {
	    opacity: 1;
	    transform: translateY(0px);
	}
	17% {
	    opacity: 1;
	    transform: scale(1);
	}
	19% { opacity: 0 }
	25% {
	    opacity: 0;
	    transform: scale(10);
	}
	100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .slideshow li span{
	opacity: 1;
}
@media screen and (max-width: 1140px) { 
	.slideshow li div h3 { font-size: 100px }
}
@media screen and (max-width: 600px) { 
	.slideshow li div h3 { font-size: 50px }
}

/*--------------------------------------------------------------
# Style of icons
--------------------------------------------------------------*/

section #thumbs {   
   
    margin-top:3px;
    margin-left: 0; 
    margin-right: 0;
	 


     text-align:right ;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
section #thumbs a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
section .stretch {
    width: 0%;
    display: inline-block;
    font-size: 0;
    line-height: 0
	
	
}


	section #single_image3{   
   
    margin-top:10px; 
    margin-left: 16px; 
    margin-right: 16px;
	
}	

 section #thumbs2 {   
   
    margin-top:3px;
    margin-left: 0; 
    margin-right: 0;
	 


     text-align:left ;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

section #thumbs2 a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
section .stretch {
    width: 0%;
    display: inline-block;
    font-size: 0;
    line-height: 0
	
	
}

/*--------------------------------------------------------------
# More
--------------------------------------------------------------*/
.card {

  margin: 0px auto;

  color: #444;
 

}


.card .bio {
  position: relative;
  margin: 0px;
  font-family: Merriweather Sans;
  animation: slidein 1.2s;
}


@keyframes fadein {
  from {
    color: transparent;
  }
  to {
    color: inherit;
  }
}
@keyframes grow {
  from {
    transform: scale(0);
  }
  80% {
    transform: scale(1.1);
  }
  to {
    transform: scale(1);
  }
}
@keyframes slidein {
  from {
    opacity: 0;
  }
  49.9% {
    opacity: 0;
  }
  50% {
    right: -240px;
  }
  to {
    right: 0;
  }
}

